import { t as e } from "./request-B-Pg79ns.mjs";
//#region src/api/modules/bpmDefinition/bpMliuchengdingyidexinxibiaokongzhiqi.ts
function t(t, n) {
	return e.Get("/bpm/process-definition/get", {
		params: { ...t },
		...n || {}
	});
}
function n(t, n) {
	return e.Get("/bpm/process-definition/list", {
		params: { ...t },
		...n || {}
	});
}
function r(t, n) {
	return e.Post("/bpm/process-definition/page", t, {
		headers: { "Content-Type": "application/json" },
		...n || {}
	});
}
//#endregion
export { n, r, t };
